#include <stdio.h>

int main(int argc, char **argv) {

    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");
    printf("I love programming!!\n");

    return 0;

}